package org.forkalsrud.album.exif;


public class SearchEntry extends Entry {

    protected int score;

    protected SearchEntry(SearchResults parent, Entry entry) {
        super(entry);
        this.parent = parent;
        this.score = 1;
    }

    public void addScore() {
        this.score += 1;
    }

}
